/* This is the style of your browser text */
  
@font-face {
  font-family: 'GTB';
  src: url('gtb.eot');
  src: local('☺'),
       url('gtb.woff') format('woff'),
       url('gtb.ttf') format('truetype'),
       url('gtb.svg#webfont') format('svg');
}

body {
	font-family: Arial, Verdana, sans-serif;
	background-color: #FFFFFF;
	font-size: 16px;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

p {
	margin: .5em 0 1em 0;
	color:#666666;
}

img {border: 0;}

a:link, a:visited {
	text-decoration: underline;
	color: #000000;
}

h1, h2, h3, h4, h5 {
	font-family: 'GTB', Arial, Verdana, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}


h1 {
	text-align: left;
	font-size: 22px;
	color: #ca4838; 
}

h2 {
	font-size: 22px;
	color: #ca4838;
	display: inline;

}
a h2 { 	text-decoration:  none; color: #ca4838;  }

h3 {
	font-size: 20px;
	color: #000000;
	display: inline;
}

h4 {
	color: #000000;
	font-size: 18px;	
}

h5 {
	color: #000000;
	font-size: 16px;
	margin: 0;
}
/* COLOURS */
.hi {color:#ca4838;}
a.hi {color:#ca4838;}
.in { display: inline; } 
.bl {color:#000000;}
.grey {color:#666666;}
a.grey {color:#666666;}

/* FONT */
.s {font-size:11px;}
.it {font-style:italic;}
.u { text-decoration:  underline; }
.nounder { text-decoration:  none;}


/* LAYOUT */

#wrap {
	width: 920px;
	margin: 0 auto 0 auto;
}

#top {	
}

#logo { width: 230px; float:  left; height:120px; }

#topnav {
	float: left;
}

#infonav {
	width:  390px;
	height:  120px;
	padding: 10px 30px 0px 148px;
	float:  left;
	text-align: right;
	font-size: 12px;
}

#rightnav {
	padding-top: 10px;
	height:  120px;
	width:  110px;
	float: left;
	font-size: 12px;
}

#rightnav input, #search input, #homesearch input { padding: 0; margin: 0; float: right; }


#infonav a { color:  #000000; } 

#content, #space {
	clear: both;
	margin: 30px 20px 0 0;
	width: 690px;
	float: left;
	color: #666666;
}

#space a { color:  #ca4838; text-decoration: none; }

#right, #search { 
	margin: 30px 0 0 0; 
	width: 200px; 
	float: left;
}


/* <MAGAZINE> */
#coverimage {
	left: 230px;
	float: left;

}  
#covercredit {
	margin-top:20px;
	float: left;

}
#content h5 {display:  inline;}
#mageditorial {
	width: 280px;
	float: left;
}

#contentnav { 
	margin: 0;
	text-align: left;
}

#contentnav a { color:#666666; }
#contentnav a:hover { color:#ca4838; }

/* </MAGAZINE> */  


/* front features */
.ff-image {   
	clear: both;
	float: left;
	width: 280px;
	padding-top:0.6em;
}  
.ff-text {
	float: left; 
	width: 280px;
}


/* <CONTENTS> */

.col1, .col2, .col3{
	width: 210px;
	margin: 0 20px 0 0;
	float: left;
}


.col2_5 {
	width: 210px;
	margin: 0 0 0 0;
	float: left;
}
.col2x1 {
	width: 460px;
	margin: 0 20px 0 0;
	float: left;
}

.colpp {
	width: 420px;
	margin: 0 40px 0 0;
	float: left;
}

#col4{
	width: 230px;
	margin: 0;
	float: left;
}

#col5{
	width: 460px;
	margin: 0;
	float: left;
}

#col6{
	width: 460px;
	margin: 0 0 0 230px;
	float: left;
}



#contentnav a { color:#666666; }
#contentnav a:hover { color:#ca4838; }

/* </CONTENTS> */


/* <article> */

#aticleimage {
	left: 0px;
	float: left;
}

#article {
	width: 550px;
}

#articletop {
	width: 675px;
}

.author { width: 230px;}

.slidelink {
	float:left;
	background:#999;
	color:#fff;
	margin-right:2px;
	padding:0 5px 0 5px;
	cursor:pointer;
} 
.slidelink:hover, .slidelink-current:hover {
	background:#333;
}

.slidelink-current {
	float:left;
	background:#000;
	color:#fff;
	margin-right:2px;
	padding:0 5px 0 5px;
	cursor:pointer;
}

#feedback {
	border-top: 1px solid #666666;
	width: 465px;
	float: left;
	clear: both;
}

.feedbackbox {
	background-color:#EEEEEE;
	border-top:1px solid #666666; 
	border-bottom:1px solid #666666;
	margin-bottom: 2.5em;
}

#addcomment {
	/* border-top: 1px dashed #666666; */
	width: 465px;
	float: left;
	clear: both;
}

#addcomment input {
	margin-bottom: 8px;
}

#membership input {
	margin-bottom: 8px;
}
.error { color: #ff0000; }
input.error {
	color: #000;
	background: #ff5555;
}
/* </article> */


/* <archive> */

.archive { 
	padding: 1em 9px 0 0;
	float: left;
}

.archive a { text-decoration:  none; font-size: 11px; }
.archive a:hover { text-decoration:  underline;}

.commentary {
	padding: 1.5em 0 1.5em 0;
	width: 690px;
	border-bottom: 1px dashed #666666;
}

/* </archive> */

/* <features> */

.feature1, .feature2, .feature3 {
	text-align: right;
	float: left;
}

.feature1 {	width: 115px;}
.feature2 {	width: 230px;}
.feature3 {	width: 345px;}


.right { text-align: right; } 


.fimg { 
	float: left;
}

.ftxt {
	float: left;
	width: 230px;
	text-align: left;
}

.ftab {
	height: 70px;
	padding:  0;
	float: right;
}

.fh4 {
	height: 70px;
	overflow: hidden; position: relative;
}

/* .outer {height: 400px; overflow: hidden; position: relative;} */
/* .fh4[class] {display: table;  position: static; } */

.mid {position: absolute; top: 50%;} /* for explorer only*/
.mid[class] {display: table-cell; vertical-align: middle; position: static;}

.inner {position: relative; top: -50%} /* for explorer only */

	
/* </features> */

/* <studio> */


#studio-content {
	clear: both;
	margin: 30px 20px 0 0;
	width: 460px;
	float: left;
	color: #666666;
}

#studio-links {
	margin: 30px 0 0 0;
	width: 230px;
	float: left;
	color: #666666;
}

.line { 
	border-top: 1px dotted #000000;
	width: 690px;
}

.lineright { 
	border-top: 1px dotted #000000;
	width: 690px;
	margin-left: 230px;
}

.hide { display:  none; }
.show { display:  block; }

.rcol {
	width: 210px;
	margin: 0 0 0 20px;
	float: left;
	text-align:right;
}

.imgcol1 {
	width: 230px;
	margin: 0;
	float: left;
}

.imgcol2 {
	width: 230px;
	margin: 0;
	float: left;
}
/* </studio> */


/* <info> */

.logo {
float: left;
margin: 0 30px 10px 0;
}
/* </info> */


/* <editorial> */
.tbl {
	width: 10em;
	margin: 0 20px 0 0;
	float: left;
}
/* </editorial> */


/* <advertising> */
#colbig {
	clear: both;
	margin: 30px 20px 0 0;
	width: 920px;
	float: left;
	color: #666666;
}

#coladvets1{
	width: 670px;
	margin: 0;
	float: left;
}

#coladvets2{
	width: 670px;
	margin: 0 0 0 230px;
	float: left;
}

.tdbline {
border-bottom: 1px dotted #CCCCCC;
}
/* </advertising> */
  

/* <realtime dance> */  
 
ul li {
	list-style:none;
}

/* </realtime dance> */


/* <advanced search> */
.advanced {
	width: 600px;
	height: 3em;
	padding: 1em 0 1em 0;
	border-bottom: 1px solid #999;
}
.atom {
	width: 500px;
}
.atom_plus {
	float: left;
	position: absolute;
	left: 600px;
}
.ae {
	display: inline; 
	padding: 0 15px 0 15px;
	float: left;
}	
	
	
/* </advanced search> */


/* <imagesearch> */
div.thumb 		
{ 
	width: 60px; 
	height: 60px; 
	float: left; 
	padding: 10px; 
	border-right: 	1px solid #777; 
	border-bottom: 	1px solid #777; 
	border-top: 	1px solid #eee; 
	border-left: 	1px solid #eee;
	margin: 10px;
}
div.thumb img 	{ border: 0; margin: auto; padding: auto;}
div.thumb p 	{ text-align: center;}
/* </imagesearch> */

/* <footer> */
.footer 	{ text-align: right; clear: both; font-size: 9px; color: #AAAAAA;}
.footer a	{ color: #AAAAAA; }
/* </footer> */



#rtnav {
	clear:both;
	float:left;
	font-size:20px;
	margin: 0;
	padding: 0;
}

#rtnav a {
	font-family: 'GTB', Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size:20px;
	text-decoration: none;
}

#rtnav a:link, #rtnav a:visited {
	color: #000;
}

#rtnav a:hover, #rtnav a:active {
	color: #ca4838;
}

#homesearch {
	float:right;
	margin: 16px 10px 0 0; 
	width: 200px; 
}

ul.socialmedia {
    list-style: none outside none;
    margin-bottom: 4px;
    margin-left: 0;
	padding:0;
}
ul.socialmedia:before, ul.socialmedia:after {
    content: "";
    display: table;
}
ul.socialmedia:after {
    clear: both;
}

ul.socialmedia li {
    float: left;
    margin-right: 8px;
}
ul.socialmedia li.email a, ul.socialmedia li.print a {
    border: 0 none;
    display: block;
    overflow: hidden;
    text-align: left;
}
.clr {
	clear:both;
}